package com.ylcm.sys.aliyun;
/**
 * 阿里云配置枚举类
 * @author zhoucong
 *
 */
public enum OssConfig {
	ACCESS_ID("LTAI4G3VsVK2s6paLMXAw7pb","阿里云商户id"),
	ACCESS_KEY("27AkazVuNkk9ZAXvFEjP0uJDudhhzP","阿里云商户私钥"),
	OSS_ENDPOINT("http://oss-cn-beijing.aliyuncs.com/","阿里云服务器地址"),
	BUCKET("yanggang-img","阿里云上传对应的bucket");
	
	public String val = "";
	public String remark = "" ;
	
	OssConfig(String val,String remark){
		this.val = val ;
		this.remark = remark ;
	}
}
